Endpoint Vulnerability

Security patch #71354 available for PHP

Description

Heap corruption in tar/zip/phar parser.

Affected Products

PHP

References

CVE-2016-4342,